body{background:#160B04;

color:#231309;

font-family:arial;

font-size:17px;

margin:0;padding:0px;

height: 100%;

font-weight: 600;


}


a:hover{color:#444444;text-decoration:none;}

a{color:#444444;text-decoration:none;}

* {margin:0;padding:0;}

img{border:0;}

h1{color:#4a4a4a;font-size:30px;font-weight:bold;}
h3{color:#da0000;font-size:20px;font-weight:bold;}
h3:hover{color:#ff0000;font-size:20px;font-weight:bold;}


#container{

width:1100px;

height:auto;

margin:0 auto;

min-height:100%;

overflow:hidden;

background: #e9d6ac;

clear:both;

}



#top{
width:100%;
height:152px;
text-align: center;
background:url('images/top.jpg');
position:relative;
}

#line{
width:100%;
height:3px;;
background:#c97637;
}



#image{
width:1100px;
height:350px;
float:left;
background:url('images/image.jpg');
}

#content{
width:1100px;
height:auto;
float:left;
background: #e9d6ac;
padding: 5px;
text-align: center;
}

#bottom-content{
width:1100px;
height:133px;
float:left;
background:url('images/bottom-content.gif');
background-repeat: no-repeat;
}
#top-content{
width:1100px;
height:134px;
float:left;
background:url('images/top-content.gif');
background-repeat: no-repeat;
}
#menu { 
width: 850px; 
height: auto; 
padding-top:110px;
margin-left:20px;
margin:0 auto;
} 